$(function(){
	$(window).resize(infinite);
	function infinite() {
		var htmlWidth = $('html').width();
		if (htmlWidth >= 750) {
			$("html").css({
				"font-size" : "28px"
			});
		} else {
			$("html").css({
				"font-size" :  28 / 750 * htmlWidth + "px"
			});
		}
	}infinite();
	window.onorientationchange = orientationChange;
    function orientationChange() {
        setTimeout(function(){
            switch(window.orientation) {
            　　case 0: break;
            　　case -90: 
                    window.reload();
                    break;
            　　case 90:   
                    window.reload();
                    break;
            }
        }, 30);
    };
});

/*
 * 提示信息通用方法
 * */

//显示提示
function showTips(tipWords){
	$(".visitormask p").html(tipWords);
	$(".visitormask").show();
}

//隐藏提示
function hideTips(){
	$(".visitormask").hide();
}